Bug 1008470 - Cannot add a new service [NEEDINFO]
Cannot add a new service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Tomas Dolezal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 08:39 EDT by Matěj Cepl
Modified: 2014-06-17 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:51:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jscotka: needinfo? (twoerner)


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2013-09-16 08:39:01 EDT
Description of problem:
I would like to open port 4040 for Thunderbird COntacts application, but when I try to create new permanent service in the GUI I get this backtrace

wycliff:~# firewall-config
Traceback (most recent call last):
  File "/bin/firewall-config", line 3168, in onServiceConfAddService
    self.add_edit_service(True)
  File "/bin/firewall-config", line 3281, in add_edit_service
    settings = client.FirewallClientConfigServiceSettings()
AttributeError: 'module' object has no attribute 'FirewallClientConfigServiceSettings'



Version-Release number of selected component (if applicable):
firewall-config-0.3.4-1.el7.noarch

How reproducible:
100%
Comment 5 Tomas Dolezal 2014-01-28 11:44:09 EST
VERIFIED firewalld-0.3.9-3.el7.noarch
Comment 7 Ludek Smid 2014-06-13 08:51:41 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.